﻿
	
	.contact a, .legal a, .footernav a{
		font-size: 1.1rem; 
	}



	.contact, .legal {
		display: none; 
	}



h1, h2, h3, h4, .legal, .contact, .anorakprod, #selected a, .info, #info_btn {
	font-family: "Sabon LT W02 Roman", Garamond, "Times New Roman", serif;
	text-transform: uppercase;
}

  
.newStyle .text-xl, .newStyle .heading-s, .newStyle .fs-2 {
    font-size: 1.335rem;
    font-size: calc(0.65143vw + 0.97671rem); }


	.newStyle .text-xl, .newStyle .heading-s, .newStyle .fs-2, .newStyle h4 {
		font-size: 1.107rem; }

.title h2 {
font-size: 1.5em;
margin-bottom: 2px;
}






.tp-bannertimer								{	visibility: hidden; width:100%; height:5px;  background: #fff; background: rgba(0,0,0,0.15); position:absolute; z-index:200; top:0px}

.tp-bannertimer.tp-bottom					{	top:auto; bottom:0px !important;height:5px}
.row.leftcol-thumb img{padding:7px 10px 0 0}

.avia-image-container-inner, .avia_image, .av-image-caption-overlay{border-radius: 3px; display:block; position: relative; max-width: 100%;}

.avia-image-container.avia-align-center .avia-image-container-inner{margin:0 auto; display:inline-block; vertical-align:bottom}







.av-styling-circle .avia-image-container-inner, .av-styling-circle .avia_image, .av-styling-circle .av-image-caption-overlay,
.av-styling-circle div.av-caption-image-overlay-bg{overflow: hidden; border-radius: 10000px; }


.av-styling-no-styling .avia-image-container-inner, .av-styling-no-styling .avia_image, .av-styling-no-styling .av-image-caption-overlay{border-radius: 0; border:none;}

.av-overlay-on-hover .avia-image-container-inner:hover .av-image-caption-overlay{opacity: 1; filter:alpha(opacity=100);}


		  body:not(.material) #header-outer, .ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item, .ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu { padding-top: 10px; }

.newstitle {
  color: #FFF;
  font-weight: 700;
  border: 1px solid silver;
  padding: 3px;
}

.newstitle.b8e {
  color: #FFF;
  background-color: #DD4D4D;
}
.caret{display:inline-block;width:0;height:0;margin-left:2px;vertical-align:middle;border-top:4px dashed;border-top:4px solid\9;border-right:4px solid transparent;border-left:4px solid transparent}
.dropup .caret,.navbar-fixed-bottom .dropdown .caret{content:"";border-top:0;border-bottom:4px dashed;border-bottom:4px solid\9}
.btn .caret{margin-left:0}
.btn-lg .caret{border-width:5px 5px 0;border-bottom-width:0}
.dropup .btn-lg .caret{border-width:0 5px 5px}
.et_pb_slides .et_pb_slider_container_inner{display:table-cell;width:100%;vertical-align:middle}
.et_pb_slides .et_pb_empty_slide .et_pb_slider_container_inner,.et_pb_slides .et_pb_empty_slide.et_pb_container{display:block}



.img-linked{transition: all .25s ease-in-out;}

.img-linked:hover{transform: scale(.95);}
div.head_share_block{margin-right:0px;margin-bottom:5px;margin-left:0px;float:left;}
.sub-menu,.sub-menu .menu-item,.sub-menu .menu-item a{min-width:230px}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
.footer_menu .last_menu{border:none}

		
	.search-fly-wrap {
		padding: 10px;
		}

.menu-item-language img.iclflag {
  margin-top: -3px;
}


table.classementNormal tr.th td{font-size:8px;font-weight:bold;padding:2px;}


.h-title-block {
	font-family: 'ubuntu';
	box-shadow: 0 -2px #6E6E6E inset;
	font-size: 14px;
    	height: 24px;
    	line-height: 24px;
    	margin: 0 auto 25px;
    	padding-bottom: 16px;
}
body.boxed .carousel-inner,body.boxed .footer_inner,body.boxed .full_width .parallax_content,body.boxed .header_inner,body.boxed .wrapper_inner,body.boxed footer{width:650px}
.wrapper_inner{width:100%;overflow:hidden}
body.boxed .wrapper_inner{overflow:visible}
body.boxed .footer_inner,body.boxed .wrapper_inner{width:1150px;margin:0 auto}
.qode_grid_1300.boxed .carousel-inner,.qode_grid_1300.boxed .header_inner,body.qode_grid_1300.boxed .footer_inner,body.qode_grid_1300.boxed .wrapper_inner{width:1350px}
.qode_grid_1200.boxed .carousel-inner,.qode_grid_1200.boxed .header_inner,body.qode_grid_1200.boxed .footer_inner,body.qode_grid_1200.boxed .wrapper_inner{width:1250px}

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}
#main-nav .menu{display:none}
.widget_nav_menu .menu-main-navigation-container{margin-top:-8px}
